Package twisted :: Package test :: Module test_webclient |
[frames | no frames]

## Module twisted.test.test_webclient

Classes
`CookieMirrorResource` |
`CookieTestCase` |
`FakeTransport` |
`LongTimeTakingResource` |
`RawCookieMirrorResource` |
`WebClientRedirectBetweenSSLandPlainText` |
`WebClientSSLTestCase` |
`WebClientTestCase` |

Variable Summary
`NoneType` | `serverCallID` = None

Variable Details

    ### serverCallID Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:57 2003 | http://epydoc.sf.net